/*     136864 : 스크롤 블록/셀 슬라이드 js      */
.empty__136864__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__136864__ p{font-size:17px;font-weight:bold}
.empty__136864__ dl{margin:0;text-align:left;color:#333}
.empty__136864__ dt{margin-bottom:5px;font-size:14px}
.empty__136864__ dd{margin:0;font-size:13px}


/*     136795 : 한줄 텍스트      */
.text__136795__ p {font-family: 'Jura', sans-serif;; font-weight:600;
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__136795__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__136795__ p {font-size:15px}
}

/*     137103 : 지도 (주소 직접 입력)      */
.map__137103__ iframe {width:100%;vertical-align:top}
.map__137103__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__137103__ .build_preview__137103__ {display:table;width:100%}
.map__137103__ .build_preview__137103__ .inner__137103__ {display:table-cell;height:300px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__137103__ .build_preview__137103__ .inner__137103__ .subject__137103__ {display:block;font-size:16px;font-weight:bold}
.map__137103__ .build_preview__137103__ .inner__137103__ .exp_text__137103__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__137103__ iframe {height:200px  !important}
	.map__137103__ .build_preview__137103__ .inner__137103__ {height:200px}
}

/*     137104 : BLANK 컨텐츠      */
.blank__137104__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__137104__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__137104__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__137104__ {height:50px}
}

/*     136797 : 한줄 텍스트      */
.text__136797__ p {font-family: 'Jura', sans-serif;; font-weight:600;
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__136797__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__136797__ p {font-size:15px}
}

/*     136814 : BLANK 컨텐츠      */
.blank__136814__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__136814__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__136814__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__136814__ {height:0px}
}

/*     137080 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__137080__ .inline_block__137080__ {display:inline-block;vertical-align:top}
.text_wrap__137080__ .inline_block__137080__ .inner__137080__ {display:table;margin:0;padding:0;font-size:13px;line-height:1.5em; }
.text_wrap__137080__ .inline_block__137080__ .inner__137080__ .icon__137080__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__137080__ .inline_block__137080__ .inner__137080__ .icon__137080__:before {content:'\e60f';font-family:"icomoon_text_list"}
.text_wrap__137080__ .inline_block__137080__ .inner__137080__ .text__137080__ {display:table-cell;font-weight:normal;color:#999999;letter-spacing:0;vertical-align:middle}

.text_wrap__137080__.s_size_75 .inline_block__137080__ .inner__137080__ .icon__137080__ {padding-right:.5em;font-size:.75em}
.text_wrap__137080__.s_size_100 .inline_block__137080__ .inner__137080__ .icon__137080__ {padding-right:.5em;font-size:1em}
.text_wrap__137080__.s_size_150 .inline_block__137080__ .inner__137080__ .icon__137080__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__137080__.s_size_200 .inline_block__137080__ .inner__137080__ .icon__137080__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__137080__.s_size_250 .inline_block__137080__ .inner__137080__ .icon__137080__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
.text_wrap__137080__ .inline_block__137080__ .inner__137080__ {display:table;margin:0;padding:0;font-size:13px;line-height:1.5em;}
	.text_wrap__137080__ .inline_block__137080__ .inner__137080__ {font-size:13px}
}

/*     137106 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__137106__ .inline_block__137106__ {display:inline-block;vertical-align:top}
.text_wrap__137106__ .inline_block__137106__ .inner__137106__ {display:table;margin:0;padding:0;font-size:13px;line-height:1.5em;}
.text_wrap__137106__ .inline_block__137106__ .inner__137106__ .icon__137106__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__137106__ .inline_block__137106__ .inner__137106__ .icon__137106__:before {content:'\e612';font-family:"icomoon_text_list"}
.text_wrap__137106__ .inline_block__137106__ .inner__137106__ .text__137106__ {display:table-cell;font-weight:normal;color:#999999;letter-spacing:0;vertical-align:middle}

.text_wrap__137106__.s_size_75 .inline_block__137106__ .inner__137106__ .icon__137106__ {padding-right:.5em;font-size:.75em}
.text_wrap__137106__.s_size_100 .inline_block__137106__ .inner__137106__ .icon__137106__ {padding-right:.5em;font-size:1em}
.text_wrap__137106__.s_size_150 .inline_block__137106__ .inner__137106__ .icon__137106__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__137106__.s_size_200 .inline_block__137106__ .inner__137106__ .icon__137106__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__137106__.s_size_250 .inline_block__137106__ .inner__137106__ .icon__137106__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
.text_wrap__137106__ .inline_block__137106__ .inner__137106__ {display:table;margin:0;padding:0;font-size:13px;line-height:1.5em; }
	.text_wrap__137106__ .inline_block__137106__ .inner__137106__ {font-size:13px}
}

/*     137082 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__137082__ .inline_block__137082__ {display:inline-block;vertical-align:top}
.text_wrap__137082__ .inline_block__137082__ .inner__137082__ {display:table;margin:0;padding:0;font-size:13px;line-height:1.5em;}
.text_wrap__137082__ .inline_block__137082__ .inner__137082__ .icon__137082__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__137082__ .inline_block__137082__ .inner__137082__ .icon__137082__:before {content:'\e619';font-family:"icomoon_text_list"}
.text_wrap__137082__ .inline_block__137082__ .inner__137082__ .text__137082__ {display:table-cell;font-weight:normal;color:#999999;letter-spacing:0;vertical-align:middle}

.text_wrap__137082__.s_size_75 .inline_block__137082__ .inner__137082__ .icon__137082__ {padding-right:.5em;font-size:.75em}
.text_wrap__137082__.s_size_100 .inline_block__137082__ .inner__137082__ .icon__137082__ {padding-right:.5em;font-size:1em}
.text_wrap__137082__.s_size_150 .inline_block__137082__ .inner__137082__ .icon__137082__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__137082__.s_size_200 .inline_block__137082__ .inner__137082__ .icon__137082__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__137082__.s_size_250 .inline_block__137082__ .inner__137082__ .icon__137082__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
.text_wrap__137082__ .inline_block__137082__ .inner__137082__ {display:table;margin:0;padding:0;font-size:13px;line-height:1.5em; }
	.text_wrap__137082__ .inline_block__137082__ .inner__137082__ {font-size:13px}
}

/*     137083 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__137083__ .inline_block__137083__ {display:inline-block;vertical-align:top}
.text_wrap__137083__ .inline_block__137083__ .inner__137083__ {display:table;margin:0;padding:0;font-size:13px;line-height:1.5em;}
.text_wrap__137083__ .inline_block__137083__ .inner__137083__ .icon__137083__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__137083__ .inline_block__137083__ .inner__137083__ .icon__137083__:before {content:'\e610';font-family:"icomoon_text_list"}
.text_wrap__137083__ .inline_block__137083__ .inner__137083__ .text__137083__ {display:table-cell;font-weight:normal;color:#999999;letter-spacing:0;vertical-align:middle}

.text_wrap__137083__.s_size_75 .inline_block__137083__ .inner__137083__ .icon__137083__ {padding-right:.5em;font-size:.75em}
.text_wrap__137083__.s_size_100 .inline_block__137083__ .inner__137083__ .icon__137083__ {padding-right:.5em;font-size:1em}
.text_wrap__137083__.s_size_150 .inline_block__137083__ .inner__137083__ .icon__137083__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__137083__.s_size_200 .inline_block__137083__ .inner__137083__ .icon__137083__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__137083__.s_size_250 .inline_block__137083__ .inner__137083__ .icon__137083__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
.text_wrap__137083__ .inline_block__137083__ .inner__137083__ {display:table;margin:0;padding:0;font-size:13px;line-height:1.5em; }
	.text_wrap__137083__ .inline_block__137083__ .inner__137083__ {font-size:13px}
}

